hp-sendfax(1)

NAME
hp-sendfax - PC Sendfax Utility

DESCRIPTION
PC send fax for HPLIP supported multifunction printers.

SYNOPSIS
hp-sendfax [DEVICE_URI|PRINTER_NAME] [MODE] [OPTIONS]

PRINTER|DEVICE-URI

To specify a device-URI:
    -d<device-uri> or --device=<device-uri>

To specify a CUPS printer:
    -p<printer> or --printer=<printer>

MODE

Run in non-interactive mode:
    -n or --non-interactive

OPTIONS

Set the logging level:
    -l<level> or --logging=<level> <level>: none, info*, error, warn, debug (*default)

This help information:
    -h or --help

Specify the fax number(s):
    -f<number(s)> or --faxnum=<number(s)> or --fax-num=<number(s)> or --num=<number(s)>(-n only)

Specify the recipient(s):
    -r<recipient(s)> or --recipient=<recipient(s)> (-n only)

Specify the groups(s):
    --group=<group(s)> or --groups=<group(s)> (-n only)

SEE ALSO
hp-faxsetup hp-fab

AUTHOR
HPLIP (HP Linux Imaging and Printing) is an HP developed solution for printing, scanning, and faxing with HP inkjet and laser based printers in Linux.

REPORTING BUGS
The HPLIP Launchpad.net site https://launchpad.net/hplip is available to get help, report bugs, make suggestions, discuss the HPLIP project or otherwise contact the HPLIP Team.

COPYRIGHT
Copyright (c) 2001-18 HP Development Company, L.P.

This software comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to distribute it under certain conditions. See COPYING file for more details.